<?php // include("miatu.php");

$mia = Miatu::createInstance("tmpdb");
$mia->index("www.eleka.net","aaa bbb ccc", "text/plain");
$result_iterator = $mia->lookup("aaa");
$str = $result_iterator->next();
echo "Url: $str\n";
$str = $result_iterator->next();
echo "Url: $str\n";

?>